Subject: Twitter 2.0
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Fri, 11 Mar 2011 03:05:51 +0100

..weil ein Freund gerade ueber schlechte Software laestert, will ich
mal nachlagegen und meine fuenf Sekunden Hass auf schlechte Web-
Dienste lenken, insbesondere die ohne Not mir fremden Code in Form
von JS o.ae. unterschieben wollen, obwohl ich die Seite nicht "nutzen"
will, ich will nur lesen, keine weitere Funktionen. Frueher war das
bei Twitter kein Problem, aber bei Leuten mit dem "neuen" Design,
geht das nicht mehr. Wer Lesen will, muss JS erlauben. Punkt.

Bin ich der einzige der das sinnlos findet? Normalerweise dachte ich,
dass die ganzen Webdienste einem erstmal interessante Info-Happen
hinwerfen, sich erstmal praesentieren, einen anfixen, und dann sagen,
dass man JS aktivieren und sic registrieren muss. Aber wenn ich nur
ne leere Seite sehe, da ist ja fue rmich jetzt kein besondere Kick,
um mich zu registrieren, oder? Oder geht der Schuss eher Richtung
Google, damit deren Robots da ein paar Probleme haben, den Inhalt
abzugrasen? Aber die koennen doch inzwischen bestimmt auch JS, oder?